@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@500&family=Roboto:wght@100&display=swap');

.title{
  font-family: 'Josefin Sans', sans-serif;
  font-size: 3rem;
}

@media screen and (max-width: 280px){
  .title{
    font-size: 2rem;
  }
}

.iconeHome{
  width: 2.1rem;
}

.CardContainer {
    column-count: 3;
    column-gap: 1.25rem;
  }

  @media screen and (max-width: 768px) {
    .CardContainer {
      column-count: 2;
      column-gap: 1.25rem;
    }
  }
  
  @media screen and (max-width: 576px) {
    .CardContainer {
      column-count: 1;
      column-gap: 1.25rem;
    }
  }
  
  .wrapper {
    max-width: 1100px;
    margin-left: auto; 
    margin-right: auto;
    padding: 30px;
  }

  .cardInfos {
    font-weight: 500;
    font-size: 0.8rem;
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
    background: #f5f5f5;
    border-radius: 4px;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    padding: 20px;
  }

  [data-theme='dark'] .cardInfos{
    background: rgba(255, 255, 255, 0.09);
  }

  .cardContent {
    margin: 20px;
  }

  .heroBanner {
    padding: 4rem 0 6rem;
    text-align: center;
  }
  
  .slide {
    position: relative;
    width: 100%;
    height: 350px;
    overflow: hidden;
    border-radius: 15px;
  }
  
  .carousel {
    position: relative;
    display: block;
    width: 100%;
  }
  
  .bkgimg {
    position: absolute;
    right: calc(30% - 200px);
    top: 0;
    max-width: none;
    max-height: 350px;
    overflow: hidden;
    z-index: 0;
    border-radius: 15px;
  }
  
  .slideHeading {
    position: absolute;
    left: 10rem;
    top: 30%;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 40px;
    margin-right: 4rem;
    z-index: 1;
    text-align: left;
  }
  
  .slideSubheading {
    position: absolute;
    left: 10rem;
    top: 50%;
    font-size: 20px;
    font-weight: bold;
    text-align: left;
  }
  
  .button {
    display: block;
    align-items: center;
    justify-content: center;
  }
  
  .readMore {
    position: absolute;
    left: 10rem;
    top: 50%;
    z-index: 1;
  }
  
  .carouselbutton {
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: #051937;
    border-radius: 50%;
    border: 0;
    color: white;
    font-size: 30px;
    width: 50px;
    height: 50px;
  }
  
  .backbutton {
    left: 20px;
  }
  
  .nextbutton {
    right: 20px;
  }
  
  .carouseldots {
    display: block;
    text-align: center;
    margin-top: -50px;
  }
  
  .carouseldot {
    height: 12px;
    width: 12px;
    margin-left: 7px;
    margin-right: 7px;
    transform: translateY(50%);
    border-radius: 50%;
    border: 0;
    transition: all 0.3s;
  }
  
  .carouseldot:disabled {
    background-color: #051937;
  }
  
  .caption {
    margin-top: 15px;
    color: #555555;
    font-size: 80%;
  }
  
  .caption a {
    color: #268f8b;
  }
  
  .features {
    display: flex;
    align-items: center;
    padding: 2rem 0;
    width: 100%;
  }
  
  .h1HeroTitle {
    font-family: 'Josefin Sans', sans-serif !important;
    font-size: 1.2rem;
    color: #fff;
  }
  
  @media screen and (max-width: 768px) {
    .heroBanner {
      padding: 3rem 0.5rem 4rem;
    }
  
    .slide {
      height: 500px;
    }
  
    .logo {
      width: 90px;
      padding: 15px;
    }
  
    .bkgimg {
      right: -10rem;
      top: 0;
      max-height: 400px;
    }
  
    .slideHeading {
      left: 5rem;
      margin-right: 2rem;
    }
  
    .readMore {
      left: 5rem;
    }
  
    .h1HeroTitle {
      font-size: large;
    }
  
    .subtitle {
      font-size: medium;
    }
  }
  
  .subtitle {
    color: white;
  }

  .pSlider{
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9rem;
    line-height: 1rem;
    color: white;
    text-align: justify;
  }
